{
  "_id": "cordova-template-f7-beautiful@0.0.4",
  "_rev": "5-9ad275f8fa7ef335a19ac35d4af56d8a",
  "name": "cordova-template-f7-beautiful",
  "description": "Cordova template with framework7, vue 2 and webpack 2.",
  "dist-tags": {
    "latest": "0.0.4"
  },
  "versions": [
    "0.0.1",
    "0.0.2",
    "0.0.3",
    "0.0.4"
  ],
  "maintainers": [
    "philippeassis <assis@philippeassis.com>"
  ],
  "time": {
    "modified": "2017-08-08T02:51:29.279Z",
    "created": "2017-05-15T20:23:18.819Z",
    "0.0.1": "2017-05-15T20:23:18.819Z",
    "0.0.2": "2017-05-15T20:25:02.181Z",
    "0.0.3": "2017-05-16T17:14:03.291Z",
    "0.0.4": "2017-05-16T17:21:09.497Z"
  },
  "homepage": "https://github.com/PhilippeAssis/cordova-template-f7-beautiful",
  "keywords": [
    "ecosystem:phonegap",
    "ecosystem:cordova",
    "cordova:template",
    "phonegap:template",
    "cordova-template",
    "template",
    "webpack",
    "vue.js",
    "vue"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/PhilippeAssis/cordova-template-f7-beautiful.git"
  },
  "author": "Philippe Assis <assis@philippeassis.com>",
  "bugs": {
    "url": "https://github.com/PhilippeAssis/cordova-template-f7-beautiful/issues"
  },
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "users": {
    "heshalianren": true
  },
  "_attachments": {},
  "_etag": "W/\"2cf9aa0b40d17ad2f5f2dc80687f8a0b\"",
  "_lastModified": "Sat, 26 May 2018 21:06:24 GMT",
  "version": "0.0.4",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Err: no test specified\" && exit 1"
  },
  "devDependencies": {
    "action-comment": "0.0.4",
    "vue-style-loader": "^3.0.1"
  },
  "dependencies": {
    "vue-style-loader": "^3.0.1",
    "action-comment": "^0.0.4"
  },
  "gitHead": "81c9972027cf5ff7d6e0c4fdfcf369df1e568c12",
  "_shasum": "33ca33e5e701faa1fbd3b146844e1283dbe5090b",
  "_from": ".",
  "_npmVersion": "2.15.11",
  "_nodeVersion": "4.7.3",
  "_npmUser": "philippeassis <assis@philippeassis.com>",
  "dist": {
    "shasum": "33ca33e5e701faa1fbd3b146844e1283dbe5090b",
    "tarball": "https://registry.npmjs.org/cordova-template-f7-beautiful/-/cordova-template-f7-beautiful-0.0.4.tgz"
  },
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/cordova-template-f7-beautiful-0.0.4.tgz_1494955267350_0.4384025677572936"
  },
  "directories": {}
}
